<?php
/**
* Community Builder (TM) Chinese (Taiwan) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2016 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'[name] 資料庫調整的測試運行成功，結果如下',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'[name] 資料庫調整成功',
'ALL_NAME_DATABASE_UPTODATE'	=>	'所有 [name] 用戶列表可搜索',
'NAME_DATABASE_ADJS_ERRORS'	=>	'[name] 資料庫調整錯誤：',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] 資料庫結構不同：',
'NAME_DATABASE_STRUCT_FIX'	=>	'[name] 資料庫結構不同可以通過點擊這裡來修復(調整)',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'點擊這裡來修復(調整)所有上列的 [name] 資料庫差異',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(您可以 <a href="[url]"> 點擊這裡預覽修復(調整)程序模擬結果</a>)，但 <strong class="text-large text-underline">您必須先備份資料庫</strong> 用以比對調整後的資料庫結果與已安裝版本的重要結構吻合。',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'點擊查看詳情',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'點擊隱藏細節',
'NAME_DATABASE_ADJS_DRY'	=>	'[name] 模擬調整完成。沒有執行任何程序細項。',
'NAME_DATABASE_ADJS_FIX'	=>	'點擊這裡套用上列 [name] 資料庫調整',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.',
'NAME_DATABASE_ADJS_DONE'	=>	'The [name] database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'點擊這裡再次檢查 [name] 資料庫結構',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'點擊這裡檢查 [name] 資料庫',
'NAME_DATABASE_CHECKS_DONE'	=>	'[name] database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'這項功能暫不能用',
'UE_NOT_AUTHORIZED'	=>	'您沒有權限查看此頁！',
'UE_DO_LOGIN'	=>	'請先登入',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'請輸入帳號和密碼.',
'LOGIN_REJECTED'	=>	'登入拒絕',
'LOGIN_NOT_CONFIRMED'	=>	'你的註冊程序尚未完成！請重新檢查你的電子郵件對於重寄進一步的說明。如果您沒有看到電子郵件，請檢查垃圾匣。請確認您的電子郵件帳戶設置不立即刪除垃圾信。如果設定正確，請嘗試重新登入以接收新的說明電子郵件。',
'LOGIN_NOT_APPROVED'	=>	'您的帳號還未通過審核！',
'LOGIN_BLOCKED'	=>	'登入封鎖',
'LOGIN_INCORRECT'	=>	'帳號或密碼錯誤，請重試。',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'信箱或密碼不正確。請重試。',
'LOGIN_SUCCESS'	=>	'登入成功',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'功能函數',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'CB 插件資料夾發現格式錯誤XML檔：',
'XML_FILE_FILE_IS_MALFORMED'	=>	'XML 檔案 [FILE_PATH_AND_NAME] 的格式不正確，應更換或修復，或刪除插件',
'INSTALL_PACKAGE_e176cc'	=>	'安裝套件',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'沒有發現插件',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'上傳檔案無效，安裝程式無法繼續。請使用目錄的方法安裝。',
'INSTALLER_ERROR_692421'	=>	'安裝程式發生錯誤',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'zlib 未安裝，安裝程式無法繼續',
'NO_FILE_SELECTED_f78761'	=>	'未選擇檔案',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'上傳插件 - 錯誤',
'UPLOAD_ERROR'	=>	'上傳錯誤',
'UPLOAD_FAILED'	=>	'上傳失敗',
'UPLOAD_SUCCESS'	=>	'上傳成功',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'無法更改上傳文件的權限。',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'無法移動上傳檔案到 %s目錄',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'%s 目錄無法寫入，上傳失敗。',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'上傳失敗，%s 目錄不存在',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'從目錄安裝插件 - 錯誤',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'從目錄 %s 安裝插件',
'SUCCESS_505a83'	=>	'成功',
'FAILED_d7c8c8'	=>	'失敗',
'NO_URL_SELECTED_b55334'	=>	'未選擇 URL',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'下載 %s - 下載失敗',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'下載 %s - 上傳失敗',
'DOWNLOAD_S_d664ca'	=>	'下載 %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'從探索安裝插件 - 錯誤',
'FILE_DOES_NOT_EXIST_FILE'	=>	'文件不存在- [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'從探索安裝插件 - 錯誤',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'從探索安裝插件- [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'改變上傳檔案 %s 權限失敗',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'建立和覆寫上傳檔案 %s 失敗',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'從<code>%s</code>無法下載套件到 Web伺服器，由於以下錯誤：  %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'從<代碼>%s</代碼>無法下載套裝程式檔到 Web伺服器，由於以下狀況：  %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'用戶ID載入失敗： [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'運算式物件錯誤 %s 在運算式 %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'未定義 [cb:if ...] 比較運算子 [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'否',
'UE_YES'	=>	'是',
'LOGOUT_SUCCESS'	=>	'已登出',
'UE_ALREADY_LOGGED_IN'	=>	'已登入',
'UE_BANUSER_MSG'	=>	'您的個人資料被管理員禁止，請登入查看禁止原因。',
'UE_BANUSER_SUB'	=>	'個人資料被禁止',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'含有驗證碼的圖片',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'點擊這裡聽取驗證碼',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(右擊或按住Control再點擊)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'點擊下載音檔',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'點擊關閉窗口',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'重聽圖示的驗證碼',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'重聽驗證碼',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'請輸入圖中所示的驗證碼。如果沒有圖片，請關閉您的廣告攔截器並刷新此頁。若仍不能正常運行，請向網站管理員尋求幫助。',
'ENTER_SECURITY_CODE_8dd022'	=>	'請輸入驗證碼',
'SECURITY_CODE_131637'	=>	'驗證碼',
'INVALID_SECURITY_CODE_122171'	=>	'驗證碼錯誤',
'CHARACTERS_2593c7'	=>	'個字',
'CLOSE'	=>	'關閉',
'REMOVE_IMAGE_fc35ec'	=>	'刪除頭像',
'UE_EMAIL'	=>	'電子郵件',
'UE_REQUIRED_ERROR'	=>	'必填欄位',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'沒有個人資料頭像',
'UE_HAS_PROFILE_IMAGE'	=>	'有個人資料頭像',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'向該用戶發送郵件',
'NEVER_6e7b34'	=>	'從未',
'UE_NOSUCHPROFILE'	=>	'設定檔不存在或不可用',
'UE_NO_PREFERENCE'	=>	'沒有反應',
'UE_PASS'	=>	'密碼',
'UE_REQUIRED_ERROR'	=>	'必填欄位',
'UE_SENDEMAIL'	=>	'發送郵件',
'USERNAME_f6039d'	=>	'帳號',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'該郵件功能目前未啟用。',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>註冊完成</h3></div><p>您的申請要求需要審核。一旦通過審核會寄送一封包含您登入密碼的電子郵件到您註冊的信箱。你的密碼將被發送到您輸入的電子郵件地址。</ p> <p>當您收到通知和密碼就可以登入。</ P>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>註冊成功</h3></div><p>您的申請需要電子郵件驗證和審核。請按照電子郵件發送給您的驗證步驟執行。</ p> <p>當您收到密碼就可以登入。</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>註冊完成！</h3></div><p>您的密碼已寄到您的註冊信箱。</p><p>請確認您的收件匣(包含垃圾匣)。當您收到密碼時就可以登入。</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>註冊完成！</h3></div><p>您的密碼已寄到您的註冊信箱。</p><p>請確認您的收件匣(包含垃圾匣)。當您收到密碼並完成驗證步驆時就可以登入。</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved, you will be sent an approval notice to the e-mail address you entered.</p><p>When you receive the approval, you will be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email. Once approved you will be sent an acceptance notice to the e-mail address you entered.</p><p>When you receive approval then you will be able to log in.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>An email with further instructions on how to complete your sign up has been sent to the email address you provided.</p><p>Please check your email (including your spambox) to complete your sign up.</p><p>To have the email sent again, simply try logging in with the username and password of your sign up.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>註冊完成！</h3></div><p>您現在可以登入。</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'感謝您確認電子郵寄地址，您的帳號仍等待管理員審核，審核結果將以郵件的形式發送到您的註冊信箱。',
'UE_USER_CONFIRMED'	=>	'您的帳號已啟用。現在可以登入！',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'您已經用此帳號和密碼登入。',
'UE_REG_ADMIN_PA_SUB'	=>	'注意！新用戶註冊申請待審核',
'UE_REG_ADMIN_PA_MSG'	=>	"A new user has signed up at [SITEURL] and requires approval.\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for informational purposes only.\n",
'UE_REG_ADMIN_SUB'	=>	'新用戶註冊',
'UE_REG_ADMIN_MSG'	=>	"A new user has signed up at [SITEURL].\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for information purposes only.\n",
'TIMEAGO_FUTURE'	=>	'在 %s',
'TIMEAGO_PAST'	=>	'%s 之前',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'少於 1 分',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'約 1 分',
'TIMEAGO_N_MINUTES'	=>	'%d 分',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'約 1 小時',
'TIMEAGO_ABOUT_N_HOURS'	=>	'約 %d 小時',
'TIMEAGO_A_DAY'	=>	'一天',
'TIMEAGO_N_DAYS'	=>	'%d 天',
'TIMEAGO_ABOUT_A_MONTH'	=>	'約 1 個月',
'TIMEAGO_N_MONTHS'	=>	'%d個月',
'A_YEAR'	=>	'約 1 年',
'TIMEAGO_N_YEARS'	=>	'%d 年',
'UE_UNNAMED_USER'	=>	'無名氏用戶',
'TOOLTIP_YES'	=>	'確認',
'TOOLTIP_NO'	=>	'取消',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'提示： [FIELDTITLE]：[FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'欄位必填',
'FIELD_ICON_REQUIRED_LABEL'	=>	'必填',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'此欄位在個人資料中<strong>「可見」</strong>',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'欄位顯示在個人資料',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'此欄位在個人資料中<strong>「不可見」</strong>',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'欄位<strong>不顯示</strong>在個人資料',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'欄位說明：將滑鼠移至圖示',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'提示: 將滑鼠指向圖示',
'UE_SESSION_EXPIRED'	=>	'session過期或Cookie沒有在您的瀏覽器中啟用。請刷新瀏覽頁面，並啟用瀏覽器cookies。',
'UE_PLEASE_REFRESH'	=>	'在填寫之前請先刷新/重載頁面。',
'UE_MAXEMAILSLIMIT'	=>	'You exceeded the maximum limit of ||one email|%%NUMBERMAILSPERHOUR%% emails|| per hour| every %%NUMBERHOURS%% hours||. Please try again later.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'本網站的社區功能由Community Builder提供',
'UE_BACK_TO_YOUR_PROFILE'	=>	'回到個人資料',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'請先登入。',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'儲存',
'TOOLBAR_SAVE_CLOSE'	=>	'儲存並關閉',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'星期天',
'UE_WEEKDAYS_2'	=>	'星期一',
'UE_WEEKDAYS_3'	=>	'星期二',
'UE_WEEKDAYS_4'	=>	'星期三',
'UE_WEEKDAYS_5'	=>	'星期四',
'UE_WEEKDAYS_6'	=>	'星期五',
'UE_WEEKDAYS_7'	=>	'星期六',
'UE_WEEKDAYS_MIN_1'	=>	'日',
'UE_WEEKDAYS_MIN_2'	=>	'一',
'UE_WEEKDAYS_MIN_3'	=>	'二',
'UE_WEEKDAYS_MIN_4'	=>	'三',
'UE_WEEKDAYS_MIN_5'	=>	'四',
'UE_WEEKDAYS_MIN_6'	=>	'五',
'UE_WEEKDAYS_MIN_7'	=>	'六',
'UE_WEEKDAYS_SHORT_1'	=>	'周日',
'UE_WEEKDAYS_SHORT_2'	=>	'周一',
'UE_WEEKDAYS_SHORT_3'	=>	'周二',
'UE_WEEKDAYS_SHORT_4'	=>	'周三',
'UE_WEEKDAYS_SHORT_5'	=>	'周四',
'UE_WEEKDAYS_SHORT_6'	=>	'周五',
'UE_WEEKDAYS_SHORT_7'	=>	'周六',
'UE_MONTHS_1'	=>	'一月',
'UE_MONTHS_2'	=>	'二月',
'UE_MONTHS_3'	=>	'三月',
'UE_MONTHS_4'	=>	'四月',
'UE_MONTHS_5'	=>	'五月',
'UE_MONTHS_6'	=>	'六月',
'UE_MONTHS_7'	=>	'七月',
'UE_MONTHS_8'	=>	'八月',
'UE_MONTHS_9'	=>	'九月',
'UE_MONTHS_10'	=>	'十月',
'UE_MONTHS_11'	=>	'十一月',
'UE_MONTHS_12'	=>	'十二月',
'UE_MONTHS_SHORT_1'	=>	'1 月',
'UE_MONTHS_SHORT_2'	=>	'2 月',
'UE_MONTHS_SHORT_3'	=>	'3 月',
'UE_MONTHS_SHORT_4'	=>	'4 月',
'UE_MONTHS_SHORT_5'	=>	'5 月',
'UE_MONTHS_SHORT_6'	=>	'6 月',
'UE_MONTHS_SHORT_7'	=>	'7 月',
'UE_MONTHS_SHORT_8'	=>	'8 月',
'UE_MONTHS_SHORT_9'	=>	'9 月',
'UE_MONTHS_SHORT_10'	=>	'10 月',
'UE_MONTHS_SHORT_11'	=>	'11 月',
'UE_MONTHS_SHORT_12'	=>	'12 月',
'UE_PREV_PAGE'	=>	'上一個',
'UE_NEXT_PAGE'	=>	'下一個',
'UE_NOW'	=>	'現在',
'UE_CALENDAR_CLOSE_DONE'	=>	'完成',
'UE_CHOOSE_TIME'	=>	'選擇時間',
'UE_TIME_TIME'	=>	'時間',
'UE_TIME_HOUR'	=>	'時',
'UE_TIME_MINUTE'	=>	'分',
'UE_TIME_SECOND'	=>	'秒',
'UE_TIME_MILLISECOND'	=>	'毫秒',
'UE_TIME_MICROSECOND'	=>	'微秒',
'UE_TIME_TIMEZONE'	=>	'時區',
'UE_CALENDAR_TITLE'	=>	'日曆',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'等待好友驗證!',
'UE_CONNECTIONPENDSUB'	=>	'%s 想和你成為好友!',
'UE_CONNECTIONPENDMSG'	=>	'%s 想和你成為好友並等待驗證同意.  請您選擇接收或拒絕.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'添加好友成功!',
'UE_CONNECTIONMADESUB'	=>	'%s 已和你建立好友關係!',
'UE_CONNECTIONMADEMSG'	=>	'%s 已和你建立好友關係.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s 的驗證信息為:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'好友管理',
'UE_PROFILE'	=>	'個人資料',
'UE_SENDPMSNOTICE'	=>	'注: 系統自動產生本消息，它有您的郵寄地址,您可以放心回復。',
'UE_NODIRECTCONNECTION'	=>	'暫無直接好友.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'刪除好友成功!',
'UE_CONNECTIONREMOVED_SUB'	=>	'好友已刪除!',
'UE_CONNECTIONREMOVED_MSG'	=>	'您已被 %s 刪除!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'成功拒絕了好友申請!',
'UE_CONNECTIONDENIED_SUB'	=>	'好友申請被拒絕!',
'UE_CONNECTIONDENIED_MSG'	=>	' %s 拒絕了您的的好友申請!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'好友驗證成功!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'接收好友申請!',
'UE_CONNECTIONACCEPTED_MSG'	=>	' %s 接收了您的好友申請!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: at least ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: maximum ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'該輸入不被認可.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Between [MINIMUMVALUEINPUTFIELD] and [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'完全',
'UE_MATCH_PHRASE'	=>	'包含短語',
'UE_MATCH_ALL'	=>	'包含所有的',
'UE_MATCH_ANY'	=>	'包含任何',
'UE_MATCH_EXCLUSIONS'	=>	'排除：',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'完全不',
'UE_MATCH_PHRASE_NOT'	=>	'不包含短語',
'UE_MATCH_ALL_NOT'	=>	'不包含所有的',
'UE_MATCH_ANY_NOT'	=>	'不包含任何',
'UE_MATCH_IS'	=>	'是',
'UE_MATCH_IS_ONE_OF'	=>	'是之一',
'UE_MATCH_IS_NOT'	=>	'不是',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'不是之一',
'UE_MATCH_ARE_EXACTLY'	=>	'完全',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'包括所有的',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'包括任何',
'EXCLUSIONS_d61b27'	=>	'排除：',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'完全不是',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'不包含所有的',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'不包含任何',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'排除：',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'安裝檔沒有在 [DIRECTORY]裡找到.',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML 安裝檔不是為 "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'創建"[DIRECTORY_NAME]"目錄失敗',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'資料夾"[FOLDER]"不存在！',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'已經有一個名為"[FOLDER]" 的資料夾 - 你是不是想安裝相同的外掛程式兩次？',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'無法複製資料夾 "[SOURCE_FOLDER]" 到 "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'無法設置(chmod)資料夾的許可權: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'文件 "[FILENAME]" 不存在！',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'已經有一個名為 "[FILE]"的檔 - 你是不是想安裝相同的外掛程式兩次？',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'無法複製檔 "[SOURCE_FILE]" 到 "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'無法設置 (chmod)文件許可權： [FILENAME]',
'CONTINUE_8d7163'	=>	'繼續...',
// 2 language strings from file libraries/CBLib/CB/Legacy/cbInstallerPlugin.php
'PLUGIN_DEPENDENCY_MISSING'	=>	'Plugin dependency [dependency] is not installed.',
'PLUGIN_DEPENDENCY_MISSING_VERSION'	=>	'Plugin dependency [dependency] [version] different from [dependency] [release].',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'請從列表中選擇到 %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'請從列表中選擇發佈',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'請選擇一個項目為默認',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'請指定一個項目
',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'請從列表中選擇取消發佈',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'請從列表中選擇存檔',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'請從列表中選擇一個項目複製',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'請選擇一個新聞故事來取消存檔',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'請從列表中選擇一個項目編輯',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'請從列表中選擇刪除',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'你確定要刪除選定的專案？',
'UPLOAD_IMAGE_1f9884'	=>	'上傳圖片',
// 13 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'[sitename]通知',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'注：此電子郵件是由 [sitename] ([siteurl])自動生成.',
'EMAIL_NOTE_SITENAME_SUBJECT'	=>	'[sitename] - [subject]',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- 這是 [formatname] 在 [sitename] ([siteurl])給你發來的訊息: -------',
'EMAIL_NOTE'	=>	'------ 注意: ------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'回復時, 請仔細檢查 [formatname]的電子郵寄地址 [email].',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'此使用者沒有看到您的電子郵寄地址。如果您回復，收件人將會獲取您的電子郵寄地址。',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'[sitename]所有者對使用者電子郵件的內容和位址不負任何責任。',
'EMAIL_EMAILADDRESS'	=>	'Email: [emailaddress]',
'NAME_NAME'	=>	'姓名: [name]',
'USERNAME_USERNAME'	=>	'用戶名: [username]',
'PASSWORD_PASSWORD'	=>	'密碼: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'郵寄地址已確認',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'所選的 PMS 系統不支援該資訊類型!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'顯示 #',
'UE_NO_RESULTS'	=>	'沒有結果',
'PAGENAV_FIRST_PAGE'	=>	'第一頁',
'PAGENAV_PREVIOUS_PAGE'	=>	'上一頁',
'PAGENAV_LAST_PAGE'	=>	'最後一頁',
'PAGENAV_NEXT_PAGE'	=>	'下一頁',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'上移',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'下移',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'未發佈的項目',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'已發佈項目',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'禁用項目',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'啟用項目',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'CB外掛程式資料庫沒有升級。',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'請在管理區檢查並修復CB資料庫在元件/Community Builder /工具/檢查Community Builder資料庫。',
'CB_PLUGINS_DATABASE_ERROR'	=>	'CB外掛程式資料庫錯誤。',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'更多',
'TABS_NESTED_VERTICAL_MORE'	=>	'更多',
'TABS_NESTED_MENU_MORE'	=>	'更多',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] 上一個',
'STEP_BY_STEP_NEXT'	=>	'下一個 [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'尚無用戶列表!',
'UE_LIST_DOES_NOT_EXIST'	=>	'該列表不存在',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'資料庫查詢出錯。網站管理員可以打開網站除錯來查看和修復.',
// 27 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'請重填該項',
'FORM_SUBMIT_LOADING'	=>	'載入中...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'該項為必填.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'請輸入有效的郵寄地址.',
'VALIDATION_ERROR_FIELD_URL'	=>	'請輸入有效的URL.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'請輸入有效的日期',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'請輸入有效的日期(ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'請輸入有效的數位.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'請只輸入數位.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'請輸入有效的信用卡號.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'請在輸入一次.',
'VALIDATION_ERROR_FIELD_DIFFERENT_VALUE'	=>	'Please enter a different value, values must not be the same.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'請輸入一個有效的擴展值.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'輸入不多於{0} 字元.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'輸入不少於{0} 字元.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'請輸入長度在{0}和 {1} 之間的字元',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'請輸入 {0} 至{1}之間的值.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'請輸入小於或等於{0}的值.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'請輸入大於或等於{0}的值.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'請輸入{0}字以內。',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'請輸入至少{0}個字。',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'請輸入{0}到{1}個字。',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'無效的格式。',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'請填寫在開頭或結尾沒有空間有效的用戶名，不能包含以下字元< > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'File size must exceed the minimum of {0} {2}s, but not the maximum of {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'File size exceeds the minimum of {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'File size exceeds the maximum of {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'錯誤: 您的 ImageMagick 路徑不正確! 請(重新)在管理系統“設置”下指定',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'錯誤：你的主機不允許PHP _executable() function）函數',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'錯誤: 您的 NetPBM 路徑不正確! 請(重新)在管理系統“設置”下指定',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'你的主機不允許PHP _executable() function）函數',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'您的伺服器上運行的 PHP 不支援GD圖像庫，請向你的webhost核實是否安裝了 ImageMagick.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'錯誤：您的伺服器上運行的 PHP 不支援GD圖像庫，請向你的webhost核實是否安裝了 ImageMagick.',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'錯誤：您的伺服器上運行的 PHP 不支援GD圖像庫的2.x，請安裝GD 2.x 或在CB配置中打開其他的圖像庫.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'該文件超過了最大尺寸 %s kb',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'移動上傳檔時發生錯誤。方法：%s',
'MOVE_6bc362'	=>	'移動',
'RENAME_904a83'	=>	'重命名',
'COPY_5fb635'	=>	'複製',
'IN_MEMORY_25ade9'	=>	'記憶體中',
'ERROR_ROTATING_IMAGE_31b665'	=>	'旋轉圖像出錯',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'錯誤：調整圖像失敗',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'錯誤：調整縮略圖失敗',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'錯誤：不支援的圖像格式',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'錯誤：%s是不支援的圖像格式',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'錯誤：無法執行獲得尺寸功能',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'錯誤：NetPBM不支持此檔案類型',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'錯誤：GD1不支持此檔案類型',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'錯誤：GD1的無法創建從圖像類型的函數圖像',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'錯誤：GD2的無法創建從圖像類型的函數圖像',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'錯誤：GD 軟體版本不支援 GIF 上傳',
'IMAGE_NAME'	=>	'圖像名稱',
'ERROR_TYPE'	=>	'錯誤類型',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'是',
'NO'	=>	'不允許',
'UE_CLOAKED'	=>	'此電子郵寄地址被防止灌水惡意程式保護，您必須啟用您的網頁流覽器的JavaScript來查看它',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'名字丟失!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'私人欄位不能搜索！',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'系統欄位發佈的狀態不能改變！',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'系統欄位類型不能更改！',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'系統欄位名稱不能更改！',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'計算欄位類型不能更改！',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'計算欄位名稱不能更改！',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'計算欄位不能搜索！',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'唯一欄位類型不能更改！',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'唯一欄位名稱不能更改！',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'欄位名稱 [name] 已在使用！',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::存儲失敗: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'選擇要複製的一個欄位。',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'系統欄位無法複製！',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'計算欄位無法複製！',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'唯一欄位無法複製！',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'系統欄位不能刪除！',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'語言外掛程式無法發佈',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'範本外掛程式無法發佈',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'核心外掛程式無法發佈',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'外掛程式無法刪除',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'標題丟失',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'選擇一個標籤進行複製。',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'系統標籤不可複製！',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'外掛程式標籤不可複製！',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'系統標籤不能被刪除！',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'外掛程式標籤不能被刪除！',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'具有欄位的標籤不能刪除！',
// 9 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'YOU_CANNOT_DELETE_YOURSELF_96b685'	=>	'You cannot delete yourself.',
'NOT_AUTHORIZED_11a4ac'	=>	'未授權',
'UE_REG_REJECT_SUB'	=>	'您的註冊申請已被拒絕！',
'UE_USERREJECT_MSG'	=>	'您在 [sitename]的註冊被拒絕，原因如下： [reason]',
'UE_UNBANUSER_SUB'	=>	'使用者資料解除封存',
'UE_UNBANUSER_MSG'	=>	'管理員解封了您的資料，現所有使用者可見。',
'UE_UNBANUSERREQUEST_SUB'	=>	'解封要求等待查看',
'UE_UNBANUSERREQUEST_MSG'	=>	'有用戶提交瞭解封要求，請登錄處理。',
'YOU_CANNOT_BLOCK_YOURSELF_1df8d4'	=>	'You cannot block yourself.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name]丟失資源名稱',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] 丟失資源名稱',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'此頁未翻譯字元',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'該頁中的翻譯',
'KEYS_a73e6b'	=>	'Keys',
'DEFAULT_STRING_bccd95'	=>	'預設字串',
'TRANSLATED_STRING_2cb22b'	=>	'已翻譯字元',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'訪問操作不是由你的用戶組授權的許可權。',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'請求的操作 \'[ACTION]\'沒有在XML定義。',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'此操作不是由你的用戶組授權的許可權。',
'SAVE_c9cc8c'	=>	'保存',
'UNDO_CHANGES_f15903'	=>	'撤銷更改',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'保存失敗 [label] [item] 由於: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'保存成功 [label] [item]',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- 選擇排序 -',
'SEARCH_133484'	=>	'搜索',
'PROCESS_b6ec7a'	=>	'處理',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'編輯',
'NEW_03c2e7'	=>	'新的',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] 沒有發佈.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] 與您當前的CB版本不相容',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] 沒有發佈.',
'NAME_IS_NOT_ENABLED'	=>	'[name]沒有啟用.',
'DISCLAIMER_ad0a80'	=>	'免責聲明',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'This software comes "as is" with no guarantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, an open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is available with a <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'If you use Community Builder, please post a rating and a review on the <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'The results could not be loaded.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'搜索輸入太長。',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'搜索輸入太短。',
'LOADING_MORE_RESULTS_b40265'	=>	'Loading more results...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'你不能做更多的選擇。',
'NO_RESULTS_FOUND_3f2453'	=>	'No results found.',
'SEARCHING_1243da'	=>	'檢索中....',
'SELECT_ALL_45e96c'	=>	'選擇全部',
'ALL_SELECTED_c2faf0'	=>	'所有選定',
'NO_MATCHES_FOUND_f7e2fe'	=>	'未找到匹配結果。',
'OF_SELECTED_17f4ee'	=>	'%的# 選定',
'UE_NO_PARAMS'	=>	'此專案無參數',
'CHANGE_f4ec5f'	=>	'更改',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'按一下並拖動來移動該行。',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'點擊刪除此行。',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'點擊添加新行。',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'參數處理常式用於 type=%s沒有執行或沒有載入。',
'UE_FIELDREQUIRED'	=>	'該選項必填',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'缺失行資料欄位 %s 的值',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'選擇(CTR/CMD-點擊: 多重)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'選擇%s (CTR/CMD-點擊: 多重)',
'SELECT_S_4c34b5'	=>	'選擇%s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'選擇內容類別別 (CTR/CMD-點擊: 多重)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'選擇內容類別別',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'選擇內容文章 (CTR/CMD-點擊: 多重)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'選擇內容文章',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'選擇欄位 (CTR/CMD-點擊: 多重)',
'SELECT_FIELD_30924f'	=>	'選擇欄位',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'選擇標籤 (CTR/CMD-點擊: 多重)',
'SELECT_TAB_6915cf'	=>	'選擇標籤 ',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'選擇組件 (CTR/CMD-點擊: 多重)',
'SELECT_COMPONENT_e4255e'	=>	'選擇組件',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'選擇模組 (CTR/CMD-點擊: 多重)',
'SELECT_MODULE_b51c3f'	=>	'選擇模組',
'SELECT_MENU_afce41'	=>	'選擇功能表',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'選擇功能表項目目 (CTR/CMD-點擊: 多重)',
'SELECT_MENU_ITEM_91aa82'	=>	'選擇功能表項目目',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'使用預設圖片',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'不要使用圖片',
'DOES_NOT_EXIST_61d7a9'	=>	'不存在',
'NOT_WRITEABLE_a9a1c6'	=>	'不可寫',
'WRITEABLE_03c0fb'	=>	'可寫',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'選擇用戶組(CTR/CMD-點擊: 多重)',
'SELECT_USER_GROUP_1c8938'	=>	'選擇用戶組',
'MANAGE_USER_GROUPS_140b0a'	=>	'管理用戶組',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'選擇查看訪問級別(CTR/CMD-點擊: 多重)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'選擇查看訪問級別',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'管理查看訪問級別',
'DISABLE_ITEM_d305aa'	=>	'禁用項目',
'ENABLE_ITEM_722f7f'	=>	'啟用項目',
'ENABLED_00d23a'	=>	'啟用',
'DISABLED_b9f5c7'	=>	'禁用',
'PUBLISHED_9b9d8a'	=>	'發表',
'UNPUBLISHED_0774e1'	=>	'取消發表',
'UNPUBLISH_ITEM_401638'	=>	'取消發表條目',
'PUBLISH_ITEM_9488dd'	=>	'發佈項目',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP請求XML回應處理尚未實現。',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'保存許可權錯誤',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'此條目不能被重新排序',
'FIRST_8b04d5'	=>	'第一',
'LAST_98bd1c'	=>	'最後一',
'JAN_e68564'	=>	'一月 ',
'FEB_ea171d'	=>	'二月 ',
'MAR_7ce6b2'	=>	'三月 ',
'APR_6d7215'	=>	'四月 ',
'MAY_195fbb'	=>	'五月 ',
'JUN_eb4b40'	=>	'六月 ',
'JUL_a2866c'	=>	'七月 ',
'AUG_22f1a4'	=>	'八月 ',
'SEP_f04aa7'	=>	'九月 ',
'OCT_594be0'	=>	'十月 ',
'NOV_343e69'	=>	'十一月 ',
'DEC_d207b4'	=>	'十二月 ',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'資料庫函數失敗，錯誤 [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'資料庫函數報告沒有任何錯誤',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] 昇冪',
'FIELD_DESCENDING'	=>	'[field] 降冪',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'資料庫載入錯誤。檢查並修復您的資料庫在元件/Community Builder /工具。',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'該欄位不能排序',
'NO_ROW_DATA_FOUND_dcec25'	=>	'未找到行數據',
'ROW_COUNT_ORDER_SUCCESS'	=>	'行排序成功！|%%COUNT%% 行排序成功！',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'該欄位不能切換: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'此欄位不能被設置為該值',
'SELECT_A_ROW_TO_TASK'	=>	'選擇行來 [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'無法 [task]行id [id] 由於: [error] ',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} 行 [task] 成功!|%%COUNT%%行 [task] 成功!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'無法刪除行id [id] 由於: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'行成功刪除！|%%COUNT%% 行成功刪除！',
'NOTHING_TO_PROCESS_607c14'	=>	'沒有可處理的',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'不能批量處理行 id [id] 由於: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'行成功保存!|%%COUNT%% 行成功保存!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'無法複製行 id [id] 由於: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'行成功複製!|%%COUNT%% 行成功複製!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'復發排序行 id [id]由於: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'搜索工具',
'BATCH_TOOLS_3680de'	=>	'批量工具',
'CLEAR_dc30bc'	=>	'清除',
'SAVE_ORDER_2d068d'	=>	'保存順序',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[刪除用戶組 id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[刪除訪問級別 id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'重要提示:<ol><li>請注意，用戶可能收不到郵件，因為他們的電子郵件設定和垃圾郵件篩檢程式的處理機制</li></ol>',
'UE_EMAILFORMWARNING'	=>	'重要提示:<ol><li>在您的個人資料中的電子郵寄地址是： <strong>%s</strong>.</li><li>請確保它的準確，並在發送前檢查您的垃圾郵件篩檢程式。</li><li>請注意，電子郵件使用者可能收不到郵件，由於他們的電子郵件設定，垃圾郵件篩檢程式。</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'發送資訊給 [name]',
'UE_NOSELFEMAIL'	=>	'您不允許給自己發郵件!',
'UE_EMAILFORMTITLE'	=>	'發電子郵件至 %s',
'NAME_49ee30'	=>	'姓名',
'EMAIL_ADDRESS_643a86'	=>	'郵寄地址',
'SUBJECT_c7892e'	=>	'主題',
'MESSAGE_4c2a8f'	=>	'消息',
'UE_CANCEL'	=>	'取消',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'警告：這不是你的資料.作為版主，你在編輯該使用者%s的資料.',
'UE_EDIT_TITLE'	=>	'個人資料',
'UE_EDIT_OTHER_USER_TITLE'	=>	'編輯 %s\的 資料',
'UE_USERPROFILEBANNED'	=>	'該資料被版主所封',
'UE_BANNED_CHANGE_PROFILE'	=>	'您的資料被禁，只有版主和您自己可見.<br />請遵循版主要求，您可以選擇解封來提交您的解封資料請求.',
'UE_USERPROFILEBLOCKED'	=>	'該資料不可用.',
'UE_USER_NOT_CONFIRMED'	=>	'該使用者尚未確認他的電子郵寄地址和帳戶!',
'UE_USER_NOT_APPROVED'	=>	'此用戶尚未由版主批准!',
'UE_SEARCH_CRITERIA'	=>	'搜索條件',
'UE_SEARCH_RESULTS'	=>	'搜索結果',
'UE_SUBMIT_SUCCESS'	=>	'登錄成功!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'提交成功，管理員將在發表前審查',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'忘了用戶名或密碼',
'UE_LOST_YOUR_PASSWORD'	=>	'忘了密碼 ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'發送用戶名/密碼',
'UE_BUTTON_SEND_USERNAME'	=>	'發送用戶名',
'UE_BUTTON_SEND_PASS'	=>	'發送密碼',
'UE_REMINDER_NEEDED_FOR'	=>	'提示種類',
'UE_LOST__USERNAME'	=>	'用戶名丟失',
'UE_LOST__PASSWORD'	=>	'密碼丟失',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'如果您<strong>丟失了用戶名</strong>, 請輸入您的郵寄地址，將用戶名一欄空開, 然後點擊發送用戶名按鈕, 您的用戶名將會發到您的郵箱。',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'如果您<strong>忘了用戶名和密碼</strong>,請先找回用戶名，然後找回密碼。要找回用戶名，請輸入您的郵寄地址，將用戶名一欄空開, 然後點擊發送用戶名按鈕, 您的用戶名將會發到您的郵箱。然後您可以以此找回密碼。',
'UE_LOST_PASSWORD_DESC'	=>	'如果您 <strong>忘記了密碼</strong> 但是知道用戶名, 請輸入您的用戶名和郵寄地址，點擊發送密碼，您將很快收到新的密碼。請使用新密碼進入網站.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'如果您 <strong>丟失了密碼</strong>, 請輸入您的郵箱位址, 然後點擊發送密碼，您將很快收到新的密碼.請用新密碼登錄網站.',
'PROMPT_UNAME'	=>	'用戶名:',
'PROMPT_EMAIL'	=>	'郵箱地址:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'錯誤：無法創建CB登錄模組(必需)。',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'錯誤：無法安裝CB登錄模組(必需)。',
'UE_REGISTRATION'	=>	'註冊會員',
'LOGIN_REGISTER_TITLE'	=>	'歡迎。請登錄或註冊：',
'REGISTER_TITLE'	=>	'加入我們！',
'UE_REGISTER'	=>	'註冊',
'UE_REPORTUSER_TITLE'	=>	'報告用戶',
'UE_REPORTUSERSACTIVITY'	=>	'描述用戶活動',
'UE_SUBMITFORM'	=>	'提交',
'UE_REPORTBAN_TITLE'	=>	'封存報告',
'UE_REPORTUNBAN_TITLE'	=>	'准許報告',
'UE_BANREASON'	=>	'封存理由',
'UE_UNBANREQUEST'	=>	'要求解除封存',
'UE_USERAPPROVAL_MODERATE'	=>	'用戶批准/拒絕',
'UE_NOUSERSPENDING'	=>	'沒有用戶待批准',
'UE_USER'	=>	'用戶',
'UE_REGISTERDATE'	=>	'註冊日期',
'UE_COMMENT'	=>	'拒絕評論',
'UE_APPROVE'	=>	'批准',
'UE_REJECT'	=>	'拒絕',
'UE_CONFIRMREMOVECONNECTION'	=>	'您確定要刪除好友?',
'UE_MANAGEACTIONS'	=>	'管理操作',
'UE_NOACTIONREQUIRED'	=>	'沒有行動',
'UE_CONNECT_ACTIONREQUIRED'	=>	'下面你看到的用戶提出與您聯繫。您可以選擇接受或拒絕他們的要求。',
'UE_CONNECTIONREQUIREDON'	=>	'好友申請時間',
'UE_CONNECTIONMESSAGE'	=>	'包括個人資訊',
'UE_CONNECTIONREQUESTDETAIL'	=>	'好友驗證信息',
'UE_ACCEPTCONNECTION'	=>	'接受請求',
'UE_DECLINECONNECTION'	=>	'拒絕申請',
'UE_UPDATE'	=>	'更新',
'UE_NOCONNECTIONS'	=>	'該用戶目前無好友.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'下面你看到的用戶您可馬上聯繫。',
'UE_CONNECTION'	=>	'好友',
'UE_CONNECTIONTYPE'	=>	'類型',
'UE_CONNECTIONCOMMENT'	=>	'評論',
'UE_CONNECTEDSINCE'	=>	'成為好友時間',
'UE_CONNECTEDCOMMENT'	=>	'評論',
'UE_CONNECTEDDETAIL'	=>	'好友信息',
'UE_CONNECTIONPENDING'	=>	'請求等待驗證',
'UE_REMOVECONNECTION'	=>	'刪除好友',
'UE_VIEWPROFILE'	=>	'查看資料',
'UE_CONNECTEDWITH'	=>	'管理好友',
'UE_NOCONNECTEDWITH'	=>	'您當前暫無好友.',
'UE_UNBAN_MODERATE'	=>	'解封要求',
'UE_NOUNBANREQUESTS'	=>	'沒有解除禁止的要求',
'UE_UNBAN_MODERATE_DESC'	=>	'點擊禁止用戶名來查看相應的使用者設定檔。',
'UE_BANNEDUSER'	=>	'被封用戶',
'UE_BANNEDREASON'	=>	'被封理由',
'UE_BANNEDON'	=>	'被封日期',
'UE_BANNEDBY'	=>	'由...所封',
'UE_UNBANNEDON'	=>	'解封日期',
'UE_UNBANNEDBY'	=>	'解封人員',
'UE_BANSTATUS'	=>	'被禁狀態',
'UE_BANSTATUS_BANNED'	=>	'被禁',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'等待解除禁止請求',
'UE_BANSTATUS_PROCESSED'	=>	'已處理',
'UE_USERREPORT_MODERATE'	=>	'審核用戶報告',
'UE_NOREPORTSTOPROCESS'	=>	'沒有用戶報告待處理',
'UE_REPORTEDUSER'	=>	'報告用戶',
'UE_REPORT'	=>	'報告',
'UE_REPORTEDONDATE'	=>	'報告日期',
'UE_REPORTEDBY'	=>	'由...報告',
'UE_PROCESSUSERREPORT'	=>	'處理',
'UE_IMAGE_MODERATE'	=>	'審核頭像',
'UE_NOIMAGESTOAPPROVE'	=>	'沒有要審核頭像',
'UE_APPROVE_IMAGE'	=>	'批准頭像',
'UE_REJECT_IMAGE'	=>	'拒絕頭像',
'UE_USERREPORT'	=>	'用戶報告',
'UE_REPORTSTATUS'	=>	'報告狀態',
'UE_REPORTSTATUS_PROCESSED'	=>	'已處理',
'UE_REPORTSTATUS_OPEN'	=>	'公開',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'會話超時.',
'UE_SENTEMAILFAILED'	=>	'郵件發送失敗，請重新嘗試',
'UE_SENTEMAILSUCCESS'	=>	'郵件發送成功!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'用戶不存在或與群不同步',
'UE_USER_PROFILE_NOT'	=>	'不能更新您的資料',
'USER_DETAILS_SAVE'	=>	'您的設置已保存.',
'UE_REGISTERFORPROFILEVIEW'	=>	'請登錄或註冊以查看使用者資料。',
'UE_REGISTERFORPROFILE'	=>	'請登錄或註冊以查看或修改您的個人資料。',
'UE_NO_INDICATION'	=>	'沒有跡象',
'PROMPT_PASSWORD'	=>	'忘了密碼？',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'電子郵件 \'[email]\' 不存在.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hello,\nA username reminder has been requested for your %s account.\n\nYour username is: %s\n\nTo log in to your account, click on the link below:\n%s\n\nThank you.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'%s的用戶名提醒',
'UE_USERNAME_REMINDER_SENT'	=>	'用戶名提示已發送至您的郵箱 %s.請查看您的郵件(如果需要，包括垃圾郵件)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'發送郵件失敗! Error: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'發送郵件出錯',
'ERROR_PASS'	=>	'對不起，沒有找到相關用戶',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'You have exceeded the maximum number of password resets allowed. Please try again in %%COUNT%% hours.|You have exceeded the maximum number of password resets allowed. Please try again in 1 hour.',
'UE_NEWPASS_MSG'	=>	'The user account %s has this email associated with it.\nA web user from %s has just requested that a new password be sent.\n\nYour New Password is: %s\n\nIf you didn\'t ask for this, don\'t worry. You are seeing this message, not them. If this was an error just log in with your new password and then change your password to what you would like it to be.',
'UE_NEWPASS_SUB'	=>	'%s的新密碼',
'UE_NEWPASS_SENT'	=>	'新的密碼已發送至您的郵箱 %s.請查看您的郵件(如果需要，包括垃圾郵件) !',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'密碼重置失敗! Error: [error]',
'UE_NEWPASS_FAILED'	=>	'重設密碼失敗!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'用戶名 \'[username]\'已存在.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'用戶名 \'[username]\'已存在.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'用戶名 \'[username]\'不存在.',
'UE_USERNAME_AVAILABLE'	=>	'用戶名 \'[username]\'可用',
'UE_SEARCH_ERROR'	=>	'查找出錯',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'郵箱 \'[username]\'已存在.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'郵箱 \'[username]\'已存在.',
'UE_EMAIL_NOVALID'	=>	'該郵寄地址不可用.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'該郵寄地址不接受任何郵件: 請仔細核查.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'該郵寄地址不接受任何郵件: 請仔細核查，因為確認時需要。',
'UE_EMAIL_VERIFIED'	=>	'該郵寄地址可用.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'驗證碼錯誤. 請查看您的郵件及垃圾郵件.',
'UE_DO_LOGOUT'	=>	'您需要先退出.',
'UE_IMAGEAPPROVED_SUB'	=>	'頭像審核通過',
'UE_IMAGEAPPROVED_MSG'	=>	'版主已通過您的頭像',
'UE_IMAGEREJECTED_SUB'	=>	'頭像被拒絕',
'UE_IMAGEREJECTED_MSG'	=>	'版主拒絕了您的頭像，請登錄並提交新頭像。',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'用戶頭像處理成功!',
'UE_USERREPORT_SUB'	=>	'用戶報告待審核',
'UE_USERREPORT_MSG'	=>	'有用戶提交了用戶報告待審核，請登錄處理。',
'UE_USERREPORT_SUCCESSFUL'	=>	'用戶報告提交成功',
'UE_MODERATORBANRESPONSE'	=>	'版主回復',
'UE_USERBAN_FAILED'	=>	'使用者資料禁止失敗。. Error: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'使用者資料封存成功.',
'UE_UNBANUSER'	=>	'使用者資料解除封存',
'UE_USERUNBAN_FAILED'	=>	'使用者資料准許失敗。. Error: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'使用者資料成功解除禁止',
'UE_USERBANRESPONSE'	=>	'用戶回復',
'UE_USERUNBANREQUEST_FAILED'	=>	'您的個人資料准許請求失敗. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'解除封存申請成功',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'用戶報告處理成功!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% 圖像認證|%%COUNT%% 圖像認證',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% 檔案報告|%%COUNT%% 檔案報告',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%%准許請求|%%COUNT%% 准許請求',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% 用戶認證|%%COUNT%% 用戶認證',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'已成功拒絕該用戶!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'您的好友列表已成功更新!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'好友管理成功!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'搜索文章...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'內部',
'SEARCH_BLOGS_911a4b'	=>	'搜索博客...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'未經授權。',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'選擇發佈博客的狀態。未發表的博客將不會公開顯示。',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'選擇博客類別。選擇最能描述你的博客的類別。',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'選擇訪問博客;在該級別之上的所有組群可以訪問博客。',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'輸入一個獨一無二的博客名字。建議輸入一些獨特和個性的內容。',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'輸入HTML支援的博客介紹的內容。',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'輸入HTML支援的博客介紹的內容。',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'輸入博客的擁有者',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'博客無法綁定！Error: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'博客無法驗證！Error: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'博客保存失敗 Error: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'博客 - 新創建的博客！',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] 創建的 [blog_title] 和請求 <a href="[blog_tab_url]">批准</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog saved successfully and awaiting approval!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'博客保存成功！',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'博客狀態無法綁定！ Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'博客狀態無法驗證！Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'博客狀態無法保存！ Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'博客狀態保存成功！',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'博客刪除失敗！ Error: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'博客刪除成功！',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'與 %s 已成為好友',
'UE_CONNECTIONINVITATIONMSG'	=>	'您可輸入一條資訊來個性化您的邀請',
'UE_MESSAGE'	=>	'消息',
'UE_SENDCONNECTIONREQUEST'	=>	'添加請求',
'UE_CANCELCONNECTIONREQUEST'	=>	'取消',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'You are directly connected with [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'You have no established connection with [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'添加請求',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Your connection request with [user] is pending acceptance',
'CANCEL_REQUEST_fa682e'	=>	'取消請求',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'The connection with [user] is pending your acceptance',
'ACCEPT_c4408d'	=>	'同意',
'REJECT_d98ac1'	=>	'拒絕',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degrees is ',
'UE_DETAILSABOUT'	=>	'關於[PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'刪除該用戶',
'UE_SEEALLNCONNECTIONS'	=>	'查看所有 %s 好友',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'查看 %s\的所有 %s 好友',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Connected Since [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Comment: [CONNECTION_DESCRIPTION]',
// 158 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'其他資料',
'_UE_Website'	=>	'網站',
'_UE_Location'	=>	'位置',
'_UE_Occupation'	=>	'職業',
'_UE_Interests'	=>	'興趣愛好',
'_UE_Company'	=>	'公司',
'_UE_City'	=>	'城市',
'_UE_State'	=>	'省份',
'_UE_ZipCode'	=>	'郵編',
'_UE_Country'	=>	'國家',
'_UE_Address'	=>	'常住地址',
'_UE_PHONE'	=>	'電話號碼',
'_UE_FAX'	=>	'傳真 #',
'NOT_A_VALID_INPUT'	=>	'輸入無效',
'UNKNOWN_FIELD_S_1c94b1'	=>	'未知欄位 %s',
'UE_VPASS'	=>	'再次輸入密碼',
'_UE_VERIFY_SOMETHING'	=>	'驗證碼%s',
'SENDING_PASSWORD'	=>	'Your password will be sent to the above e-mail address.<br />Once you have received your new password you can log in and change it.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	' 請輸入有效的 %s. 至少 %s個字元，包括大小寫，數位和特殊符號，不允許空格。 ',
'UE_REGWARN_VPASS2'	=>	'密碼和驗證碼不符，請重試。',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'最小設置>最大設置！',
'UE_INTEGER_NOT_IN_RANGE'	=>	'Integer [value] is not between [min] and [max]',
'NOT_AN_INTEGER_c1248c'	=>	'不是整數',
'UE_SEARCH_FROM'	=>	'之間',
'UE_SEARCH_TO'	=>	'和',
'UE_YEAR_NOT_IN_RANGE'	=>	'Year %s is not between %s and %s',
'UE_EMAIL_AVAILABLE'	=>	'電子郵件 \'[email]\' 可用.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'郵箱與驗證郵箱不符，請重試',
'UE_WEBURL'	=>	'網站地址',
'UE_WEBTEXT'	=>	'網站名稱',
'_UE_PM_USER'	=>	'發送資訊',
'UE_IMAGE_ADMIN_SUB'	=>	'頭像待審核',
'UE_IMAGE_ADMIN_MSG'	=>	'有用戶提交了新頭像，請登錄處理。',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'上傳前請先選擇圖片',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'請僅上傳 %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'您沒有從圖片庫裡選擇頭像',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'沒有頭像',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'No change of image',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'上傳新圖片',
'UPLOAD_IMAGE_0ff584'	=>	'上傳圖片',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'從圖庫選擇新的圖像',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'從圖庫選擇圖像',
'APPROVE_IMAGE_6bc802'	=>	'批准頭像',
'REMOVE_IMAGE_f4701a'	=>	'刪除圖片',
'SELECT_IMAGE_FILE_ac0096'	=>	'選擇圖片檔',
'TERMS_AND_CONDITIONS'	=>	'服務條款',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'By uploading, you certify that you have the right to distribute this image.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'一般CB默認',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'線上',
'UE_ISOFFLINE'	=>	'離線',
'NO_PREFERENCE_fa2ea8'	=>	'沒有反應',
'IS_ONLINE_3ea379'	=>	'線上 ',
'IS_OFFLINE_a08188'	=>	'離線',
'UE_ANY'	=>	'任何',
'BANNED_a6f2b2'	=>	'被禁',
'PENDING_2d13df'	=>	'等待',
'ACTIVE_4d3d76'	=>	'啟動',
'REJECTED_d37b1f'	=>	'被拒絕',
'APPROVED_6f8063'	=>	'批准',
'CONFIRMED_205bc7'	=>	'已確認',
'GROUP_039371'	=>	'群組',
'BLOCK_USER_f58f96'	=>	'阻止用戶',
'APPROVE_USER_61b813'	=>	'批准用戶',
'CONFIRM_USER_7dd25f'	=>	'確認用戶',
'BAN_USER_e2b5f0'	=>	'遮罩用戶',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'接收版主電子郵件',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'否(用戶組級別不允許這樣做)',
'REGISTER_DATE_10e2d3'	=>	'註冊日期',
'LAST_VISIT_DATE_1c89e4'	=>	'最後訪問日期',
'LAST_RESET_TIME_0a974e'	=>	'最後重設時間',
'PASSWORD_RESET_COUNT_666897'	=>	'密碼重設記數',
'HAS_A_FILE_ba3142'	=>	'有一個檔',
'HAS_NO_FILE_ce8e29'	=>	'沒有檔',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'檔下載失敗! 錯誤: 未找到文件',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'檔下載失敗! 錯誤: 位置擴展',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'檔下載失敗! 錯誤: 未知MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CB檔上傳失敗: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'上傳前請先選擇檔',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click or right-click filename to download',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Your file must be of [ext] type.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Your file should exceed [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Your file should not exceed [size].',
'NO_FILE_f12ba2'	=>	'沒有檔',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'檔沒有更改',
'UPLOAD_NEW_FILE_e86148'	=>	'上傳新文件',
'UPLOAD_FILE_ffeed2'	=>	'上傳文件',
'REMOVE_FILE_b21f08'	=>	'刪除檔',
'SELECT_FILE_cda513'	=>	'選擇檔',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'By uploading, you certify that you have the right to distribute this file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Has video file or link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'有影像檔',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'沒有影像檔或連接',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'影像檔',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your video file must be of [ext] type.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your video file should exceed [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your video file should not exceed [size].',
'NO_VIDEO_FILE_cefc91'	=>	'無影像檔',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'影像檔沒有更改',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'連結到新影像檔',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'連結到影像檔',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'上傳新影像檔',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'上傳影像檔',
'REMOVE_VIDEO_FILE_479be0'	=>	'刪除影像檔',
'SELECT_VIDEO_FILE_a265c2'	=>	'選擇影像檔',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'By uploading, you certify that you have the right to distribute this video file.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-failed to upload video file: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Please select a video file before uploading',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Please link only %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Has audio file or link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'有音訊檔',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'沒有音訊檔或連結',
'HAS_NO_AUDIO_FILE_173e75'	=>	'沒有音訊檔',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'無音訊檔',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'音訊檔沒有更改',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'連結到新音訊檔',
'LINK_TO_AUDIO_FILE_08a861'	=>	'連結到音訊檔',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'上傳新音訊檔',
'UPLOAD_AUDIO_FILE_14a318'	=>	'上傳音訊檔',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'刪除音訊檔',
'SELECT_AUDIO_FILE_452034'	=>	'選擇音訊檔',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'By uploading, you certify that you have the right to distribute this audio file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-failed to upload audio file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'上傳前請先選擇音訊檔',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'等級',
'NUMBER_OF_VOTES_967134'	=>	'Number of Votes',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'I Agree to the above [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accept <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'無',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'No supported forum model found!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'收藏刪除成功！',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'收藏刪除失敗',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'訂閱刪除成功！',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'訂閱刪除失敗',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'目錄訂閱刪除成功！',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'目錄訂閱刪除失敗',
'_UE_FORUM_FORUMRANKING'	=>	'論壇排名',
'_UE_FORUM_TOTALPOSTS'	=>	'總貼數',
'_UE_FORUM_KARMA'	=>	'因果效應',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'我的小組',
'_UE_MENU_ABOUT_CB'	=>	'關於創立小組...',
'_UE_MENU_VIEW'	=>	'查看',
'UE_MENU_VIEWMYPROFILE'	=>	'查看資料',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'查看個人資料',
'_UE_MENU_EDIT'	=>	'編輯',
'UE_UPDATEPROFILE'	=>	'更新個人資料',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'更改個人資料設置',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'更新使用者資料',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'改變該使用者的資料設置',
'_UE_MENU_MESSAGES'	=>	'信息',
'UE_MENU_USEREMAIL_DESC'	=>	'該用戶的郵寄地址',
'UE_MENU_SENDUSEREMAIL'	=>	'向用戶發送郵件',
'_UE_MENU_CONNECTIONS'	=>	'好友',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'管理連絡人',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'管理現有連絡人和好友請求',
'UE_ADDCONNECTIONREQUEST'	=>	'添加請求',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'添加好友請求',
'UE_ADDCONNECTION'	=>	'添加好友',
'UE_ADDCONNECTION_DESC'	=>	'加為好友',
'UE_REVOKECONNECTIONREQUEST'	=>	'取消添加請求',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'取消向該用戶的添加請求',
'_UE_MENU_MODERATE'	=>	'版主',
'UE_REQUESTUNBANPROFILE'	=>	'提交取消封存的請求',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'向版主提交請求解除封存您的個人資料',
'UE_REPORTUSER'	=>	'報告用戶',
'UE_MENU_REPORTUSER_DESC'	=>	'向版主報告該用戶，使版主採取相應措施',
'UE_UNBANPROFILE'	=>	'解封個人資料',
'UE_MENU_UNBANPROFILE_DESC'	=>	'作為版主: 解封某使用者的資料，對其他使用者可見.',
'UE_BANPROFILE'	=>	'封存個人資料',
'UE_MENU_BANPROFILE_DESC'	=>	'作為版主: 封存某使用者的資料，對其他使用者不可見.',
'UE_MENU_BANPROFILE_HISTORY'	=>	'被禁歷史',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'作為版主: 查看該資料的被禁歷史',
'UE_VIEWUSERREPORTS'	=>	'查看用戶報告',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'作為版主: 查看該用戶對某用戶的報告',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'查看處理過的用戶報告',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'作為版主: 為該用戶查看處理過的用戶報告',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Private message failed to send! Error: Missing to user',
'SEND_PMS_ERROR_SELF'	=>	'Private message failed to send! Error: You can not send a private message to your self',
'SEND_PMS_SUCCESS'	=>	'Private message sent successfully!',
'UDDEIM_NOT_INSTALLED'	=>	'The UddeIM private message system is not installed.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private message failed to send! Error: Missing message',
'SEND_PMS_FAILED_ERROR'	=>	'Private message failed to send! Error: [error]',
'PM_USER'	=>	'發送資訊',
'PM_USER_DESC'	=>	'向該使用者發送資訊',
'PM_INBOX'	=>	'顯示收件箱',
'PM_INBOX_DESC'	=>	'顯示收件箱',
'PM_OUTBOX'	=>	'顯示寄件匣',
'PM_OUTBOX_DESC'	=>	'顯示已發資訊/未讀資訊',
'PM_TRASHBOX'	=>	'顯示垃圾箱',
'PM_TRASHBOX_DESC'	=>	'顯示已刪除資訊',
'PM_OPTIONS'	=>	'編輯 PMS 選項',
'PM_OPTIONS_DESC'	=>	'編輯個人資訊系統的選項',
'PM_ARCHIVE'	=>	'Show Private Archive',
'PM_ARCHIVE_DESC'	=>	'Show Archived Private Messages',
'PM_SUBJECT'	=>	'主題',
'PM_MESSAGE'	=>	'消息',
'PM_SEND_MESSAGE'	=>	'發送資訊',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'文章',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Enable or disable usage of paging on tab articles.',
'PAGING_bb4cbd'	=>	'Paging',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Input page limit on tab articles. Page limit determines how many articles are displayed per page.',
'PAGE_LIMIT_1f9f00'	=>	'Page Limit',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Enable or disable usage of search on tab articles.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Select template to be used for all of CB Articles. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'範本',
'DEFAULT_c21f96'	=>	'默認',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'Class',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Select articles model usage. Model determines where articles will be displayed from. Select a specific model to enable model specific parameters.',
'MODEL_a559b8'	=>	'Model',
'AUTO_DETECT_7c8aa0'	=>	'自動檢測',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Select the CMS content sections that will be excluded from articles display.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Exclude Sections',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Select the CMS content categories that will be excluded from articles display.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Exclude Categories',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'日誌',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Enable or disable usage of paging on tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Input page limit on tab blogs. Page limit determines how many blogs are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Enable or disable usage of search on tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Select template to be used for all of CB Blogs. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Select blog model usage. Model determines where blogs will be displayed from. Select a specific model to enable model specific parameters.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Select blog mode usage. Mode determines how blogs are stored and displayed.',
'MODE_650be6'	=>	'Mode',
'INTRO_FULL_89e1eb'	=>	'Intro & Full',
'INTRO_ONLY_762085'	=>	'Intro Only',
'FULL_ONLY_9feec6'	=>	'Full Only',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Input comma separated list of internal categories (e.g. General,Movies,Family).',
'CATEGORIES_af1b98'	=>	'目錄',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'General,Movies,Music,Games,Sports',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Select the external CMS content category where blogs will be stored as well as blog categories used.',
'CATEGORY_3adbdb'	=>	'類別',
'SELECT_CATEGORY_343052'	=>	'- 選擇類別 -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Select the K2 content category where blogs will be stored as well as blog categories used.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Select blog create access. Access determines who can create blogs. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.',
'CREATE_ACCESS_0835b2'	=>	'Create Access',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Input number of blogs each individual user is limited to creating. If blank allow unlimited blogs. Moderators are exempt from this configuration.',
'CREATE_LIMIT_b61cc5'	=>	'創建限制',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Enable or disable approval of blogs. Approval requires a moderator to publish a blog before it is made visible. Moderators are exempt from this configuration.',
'APPROVAL_0162bc'	=>	'批准',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Enable or disable usage of captcha on blogs. Requires latest CB AntiSpam to be installed and published. Moderators are exempt from this configuration.',
'CAPTCHA_45d048'	=>	'驗證碼',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Enable or disable automatic deletion of blogs when a user is deleted.',
'AUTO_DELETE_a38705'	=>	'自動刪除',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Enable or disable moderator notifications for blogs needing approval.',
'NOTIFY_aaf9ed'	=>	'Notify',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Select default value for the published parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Published Display',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Select default value for the category parameter.',
'GENERAL_0db377'	=>	'普通',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Enable or disable the display of the category parameter. Moderators are exempt from this configuration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'類別顯示',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'進入',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- 選擇查看訪問級別 -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Enable or disable the display of the access parameter. Moderators are exempt from this configuration.',
'ACCESS_DISPLAY_855680'	=>	'訪問顯示',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'好友',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'用一個連結將使用者分頁顯示',
'SHOW_SUMMARY_eae298'	=>	'顯示摘要',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'如果顯示摘要被啟用，這是顯示的好友數。否則，這將被忽略。預設值為4。',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'摘要中顯示的條目',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'當超過每頁限制數量，允許自動分頁',
'ENABLE_PAGING_334444'	=>	'啟用分頁',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'如果啟用了分頁，這是每頁的好友數。否則，這是能顯示的好友數。預設值為10。',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'最多或每頁顯示內容',
'_UE_CONNECTIONPATHS'	=>	'好友列表',
// 224 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'聯繫方式',
'_UE_REGWARN_NAME'	=>	'請輸入您的全名。',
'_UE_NAME'	=>	'姓名',
'_UE_VALID_UNAME'	=>	'請輸入有效的用戶名。至少3個字元，不允許空格。',
'_UE_UNAME'	=>	'用戶名',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'服務條款',
'_UE_FORMATNAME'	=>	'格式名稱',
'_UE_REGWARN_FNAME'	=>	'請輸入您的名',
'_UE_YOUR_FNAME'	=>	'名',
'_UE_REGWARN_MNAME'	=>	'請輸入您的曾用名',
'_UE_YOUR_MNAME'	=>	'中間名',
'_UE_REGWARN_LNAME'	=>	'請輸入您的姓',
'_UE_YOUR_LNAME'	=>	'姓',
'_UE_REGWARN_MAIL'	=>	'Please enter a valid e-mail address. A confirmation email will be sent to this address upon sign up.',
'_UE_EMAIL'	=>	'電子郵件',
'_UE_VALID_PASS'	=>	'請輸入有效的密碼。至少6個字元，包括大小寫，數位和特殊符號，不允許空格。',
'_UE_PASS'	=>	'密碼',
'_UE_USERPARAMS'	=>	'用戶參數',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'相片',
'_UE_ONLINESTATUS'	=>	'線上狀態',
'_UE_IMAGE'	=>	'形象',
'USER_CANVAS_TITLE'	=>	'Canvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Canvas圖像',
'USER_STATISTICS_TITLE'	=>	'統計',
'_UE_HITS_DESC'	=>	'該使用者資料訪問數量',
'_UE_HITS'	=>	'查看',
'_UE_PROFILE_PAGE_TITLE'	=>	'使用者資料頁面名稱',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'頁面的標題文字。輸入文字將顯示為個人資料頁的標題。 %s  將由全域設置的用戶名代替。或使用 _UE_PROFILE_TITLE_TEXT (默認)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'使用者資料的標題文本',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'如何顯示該多值欄位的值',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'顯示到資料為',
'COMMA_SEPARATED_LINE_9e6922'	=>	'逗號 ","-分隔線',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'“UL”未編號的列表',
'ORDERED_LIST_OL_48f2b5'	=>	'有序列表“OL”',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'輸入OL或UL標籤列表名稱（可選）',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'CSS列表',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder Value',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'希望使用者看到資料上日期為日期還是年齡',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profile View Display',
'DATE_447497'	=>	'日期：',
'AGE_9d8d2d'	=>	'年齡',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, with Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, without Ago',
'BIRTHDAY_aac772'	=>	'生日',
'CUSTOM_90589c'	=>	'自訂',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'TIMEZONE_OFFSET_44d32f'	=>	'Timezone Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Input custom PHP date function format to format date values.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'自訂日期格式',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'讓用戶以日期還是以年齡來搜索',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'使用者清單搜索顯示',
'FULL_DATE_93a327'	=>	'完整日期',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View Title',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'今年鍵入 +0 , 輸入4位數年，例如1923年，或者只是一個數字前面加上+或 - ，例如+25或-110，設置一個相對今年的值，如-99為最大年齡99歲',
'MINIMUM_YEAR_e91f60'	=>	'最小年份',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'今年鍵入 +0 , 輸入4位數年，例如1923年，或者只是一個數字前面加上+或 - ，例如+25或-110，設置一個相對今年的值，如-12為最小年齡12歲',
'MAXIMUM_YEAR_9335ad'	=>	'最高年份',
'DATETIME_a1af5f'	=>	'日期時間',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Input custom PHP date function format to format time values.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'自訂時間格式',
'FULL_DATETIME_cf9ce3'	=>	'完整日期時間',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choose if email address validity should be checked. This will check formatting, existing MX DNS records when possible, and that the corresponding email servers accept incomming emails to this address by SMTP when possible. Advanced checking will also check for email address availability, which could be a privacy concern as allows for email address guessing. For SMTP checking to function you must have a static ip address, the sites email address must be valid, and this server be listed in its authorized originators (SPF record). For DNS checking this server must be able to send DNS and SMTP packets (review firewall settings if enabled).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'啟用電子郵件檢查',
'NO_bafd73'	=>	'不允許',
'YES_SIMPLE_93cb72'	=>	'是的，簡單的',
'YES_ADVANCED_40e238'	=>	'是的，高級的',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'認證欄位輸入',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for the verify email field',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Select how the Email icon and text should display on profiles.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Profile Display Mode',
'TEXT_ONLY_303eb5'	=>	'僅文本',
'ICON_ONLY_d6ca34'	=>	'僅圖示',
'ICON_AND_TEXT_a7fa25'	=>	'圖示和文本',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Select how the Email icon and text should display on userlists.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Userlist Display Mode',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'內容最小長度（0=無最小長度）',
'MINIMUM_LENGTH_65be4b'	=>	'最小長度',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label for the verify password field',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Enable or disable testing of passwords strength.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'測試密碼強度',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'如果留空，將採用全域CB配置的預設設置。其他設置，如圖像庫，系統重採樣等也在CB的全域配置完成。',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'啟用或禁用上傳圖片',
'ALLOW_UPLOAD_c4168c'	=>	'允許上傳',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionally override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Always Resample',
'YES_93cba0'	=>	'是',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'個人資料圖像圖元將被調整到最大高度',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'圖片最大高度',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'個人資料圖像圖元將被調整到最大寬度',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'圖片最大寬度',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'以千位元組的檔上傳最大大小：推薦：現代相機為4000（如果你的伺服器支援）',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'圖片檔尺寸上限',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'使用者清單圖像圖元將被調整到最大高度',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'最大縮略圖高度',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'使用者清單圖像圖元將被調整到最大寬度',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'最大縮略圖寬度',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Maintain Aspect Ratio',
'YES_WITH_CROPPING_8dea55'	=>	'Yes, with Cropping',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionally override global image upload approval.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Upload Approval',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Enable or disable display of image gallery.',
'ALLOW_GALLERY_49b7f6'	=>	'允許圖庫',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Input the path from Joomla root to your gallery images (e.g. /images). Leave blank for default of /images/comprofiler/gallery or /images/comprofiler/gallery/canvas as needed.',
'PATH_ac7041'	=>	'路徑',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'風格',
'ROUNDED_bef248'	=>	'Rounded',
'ROUNDED_BORDERED_06b658'	=>	'Rounded Bordered',
'CIRCLE_30954d'	=>	'Circle',
'CIRCLE_BORDERED_f56e8a'	=>	'Circle Bordered',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optionally specify the default image if the field is pending approval.',
'PENDING_DEFAULT_8c16ea'	=>	'Pending Default',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optionally specify the default image if the field has no value.',
'EMPTY_DEFAULT_1611a2'	=>	'Empty Default',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionally change the display of image Alt text.',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'Alt Text',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optionally change the display of image Title text.',
'TITLE_b78a32'	=>	'題目',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'標題文本',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'服務條款',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Select how the PM icon and text should display on profiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Select how the PM icon and text should display on userlists.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Select how the online icon and text should display on profiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Select how the online icon and text should display on userlists.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'隱藏參數',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'後臺範本樣式',
'BACKEND_LANGUAGE_a01ff4'	=>	'後臺語言',
'FRONTEND_LANGUAGE_f9c334'	=>	'前臺語言 ',
'EDITOR_344a7f'	=>	'編輯器',
'HELP_SITE_7dca5f'	=>	'幫助網站',
'TIME_ZONE_45c106'	=>	'時區',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'強制下載',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'允許檔案類型',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximum File Size',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Minimum size of file in KBs permitted for upload.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimum File Size',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'寬度',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'Thumb Width',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'允許連結',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Maximum size of audio file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Minimum size of audio file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Input the number of rating stars to display.',
'NUMBER_OF_STARS_d002a3'	=>	'Number of Stars',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'Rating Step',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerical Rating',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force Whole Numbers',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'Vote Access',
'EVERYONE_f9ae5e'	=>	'Everyone',
'SELF_ONLY_5ee731'	=>	'僅自己',
'NONSELF_ONLY_205fd3'	=>	'Non-Self Only',
'REGISTERED_USERS_398e28'	=>	'註冊用戶',
'NONREGISTERED_USERS_2f6c39'	=>	'未註冊用戶',
'CONNECTIONS_ONLY_01a497'	=>	'僅好友',
'MODERATORS_ONLY_10a960'	=>	'僅版主',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'查看訪問級別',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exclude self from vote access.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exclude Self',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Include self for vote access.',
'INCLUDE_SELF_515472'	=>	'Include Self',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS Class',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS Class',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'Plus Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Increment',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'Increment Delay',
'HOURLY_769cb5'	=>	'Hourly',
'DAILY_c512b6'	=>	'Daily',
'WEEKLY_6c25e6'	=>	'Weekly',
'MONTHLY_9030e3'	=>	'Monthly',
'YEARLY_cf5ea7'	=>	'Yearly',
'FOREVER_97055d'	=>	'Forever',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Custom Delay',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 87 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forums',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'DISPLAY_b9987a'	=>	'顯示',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'線上狀態',
'POSTS_5dc52c'	=>	'帖子',
'KARMA_ec775c'	=>	'因果效應',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'謝謝',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'Rank Title',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'Rank Image',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'個人資料',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Select CB field to synchronize model ordering from (values: 0 = Oldest Post First, 1 = Newest Post First).',
'ORDERING_12ad90'	=>	'Ordering',
'SELECT_CB_FIELD_49536e'	=>	'- Select CB Field -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_b20e5a'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Select CB field to synchronize model signature from.',
'SIGNATURE_8c0900'	=>	'簽名',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Select CB field to synchronize model personal text from.',
'PERSONAL_TEXT_70fd33'	=>	'Personal Text',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Select CB field to synchronize model gender from (values: 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'Gender',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Select CB field to synchronize model birthday from.',
'BIRTHDATE_ccd41d'	=>	'Birthdate',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Select CB field to synchronize model location from.',
'LOCATION_ce5bf5'	=>	'位置',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Select CB field to synchronize model icq from.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Select CB field to synchronize model aim from.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Select CB field to synchronize model yim from.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Select CB field to synchronize model msn from.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Select CB field to synchronize model skype from.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Select CB field to synchronize model twitter from.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Select CB field to synchronize model facebook from.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Select CB field to synchronize model gtalk from.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Select CB field to synchronize model myspace from.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Select CB field to synchronize model linkedin from.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Select CB field to synchronize model delicious from.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Select CB field to synchronize model friendfeed from.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Select CB field to synchronize model digg from.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Select CB field to synchronize model blogspot from.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Select CB field to synchronize model flickr from.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Select CB field to synchronize model bebo from.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Select CB field to synchronize model website from.',
'WEBSITE_15bbb9'	=>	'Website',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Select CB field to synchronize model hide email from (values: 0 = Hide, 1 = Show).',
'HIDE_EMAIL_2057cb'	=>	'Hide Email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Select CB field to synchronize model show online from (values: 0 = Hide, 1 = Show).',
'SHOW_ONLINE_ea20a0'	=>	'Show Online',
'SIDEBAR_219ff7'	=>	'Sidebar',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_23e60c'	=>	'Input substitution supported sidebar display for registered users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'REGISTERED_6205cf'	=>	'已註冊',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_3f9823'	=>	'Input substitution supported sidebar display for anonymous users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'ANONYMOUS_7079c7'	=>	'Anonymous',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_aedfc8'	=>	'Input substitution supported sidebar display for deleted users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'DELETED_5fe600'	=>	'Deleted',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'功能表可以顯示為一個功能表列，功能表連結，或者在該標籤顯示清單.',
'MENU_DISPLAY_TYPE_09b562'	=>	'功能表顯示類型',
'MENU_BAR_2e5f7f'	=>	'功能表列',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'菜單清單2列',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'菜單清單1列',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'菜單清單UL-li-跨距',
'NO_DISPLAY_a60a54'	=>	'沒有顯示',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'狀態可以顯示為一個清單或在此標籤不顯示',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'狀態顯示類型',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'狀態清單UL-li-跨距',
'_UE_MENU'	=>	'菜單',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'第一個菜單名稱',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'第一子功能表名稱',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'第一子功能表的URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'第二個子功能表的名稱.留空不會出現.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'第二子功能表名稱',
'SECOND_SUBMENU_URL_6fbad4'	=>	'第二子功能表URL',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'第二子功能表URL',
'_UE_USER_STATUS'	=>	'使用者狀態',
'_UE_LASTONLINE'	=>	'最後上線',
'_UE_MEMBERSINCE'	=>	'會員年份',
'_UE_LASTUPDATEDON'	=>	'最後更新時間',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Enable or disable automatic deletion of messages sent by a user when a user is deleted.',
'DELETE_SENT_f204fb'	=>	'Delete Sent',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Enable or disable automatic deletion of messages sent to a user when a user is deleted.',
'DELETE_RECIEVED_f40bdc'	=>	'Delete Recieved',
'_UE_PMSTAB'	=>	'快速資訊',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Enable or disable display of tab title in quick message panel.',
'SHOW_TITLE_bb5d73'	=>	'顯示名稱',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'Show Subject',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Title not specified!',
'USER_NOT_SPECIFIED_657115'	=>	'User not specified!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'User specified does not exist!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Access not specified!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Category not specified!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Category not allowed!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena not installed, enabled, or failed to load.',
'SEARCH_POSTS_b65a3b'	=>	'搜索帖子...',
'SEARCH_FAVORITES_d9bd7a'	=>	'搜索收藏...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'搜索訂閱...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'搜索類別訂閱...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - 同步使用者SQL錯誤: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'文章',
'CREATED_0eceeb'	=>	'創建',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'沒有找到文章。',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'你沒有發表文章。',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'此用戶未發表文章。',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'編輯日誌',
'CREATE_BLOG_e5c3f3'	=>	'創建日誌',
'BLOGS_d6b9ea'	=>	'日誌',
'BLOG_INTRO_44087e'	=>	'日誌簡介',
'BLOG_be8df1'	=>	'日誌',
'BLOG_FULL_44a713'	=>	'日誌全部',
'OWNER_b6f4a2'	=>	'所有者',
'UPDATE_BLOG_a27563'	=>	'更新日誌',
'CANCEL_ea4788'	=>	'取消',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'您確定要取消？所有未保存的資料將會丟失！',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'作者： [blog_author]',
'CATEGORY_CATEGORY'	=>	'分類: [category]',
'CREATED_CREATED'	=>	'創建: [created]',
'MODIFIED_MODIFIED'	=>	'修改: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'新日誌',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'您確定要取消發佈此日誌?',
'UNPUBLISH_181e9a'	=>	'取消發表',
'PUBLISH_110a4b'	=>	'發表',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'你確定要刪除此日誌嗎？',
'DELETE_f2a6c4'	=>	'刪除',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'沒有找到日誌。',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'您沒有日誌',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'此使用者沒有日誌',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'收藏',
'SUBSCRIPTIONS_4ca2c5'	=>	'訂閱',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Are you sure you want to delete all Favorites?',
'DELETE_ALL_27f287'	=>	'刪除所有',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Are you sure you want to delete this Favorite?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'No favorite search results found.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'您沒有收藏。',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'該用戶沒有收藏。',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'No post search results found.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'你沒有 帖子。',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'該用戶尚未發表任何帖子.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'你確定要刪除所有的訂閱？',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'你確定要刪除此訂閱？',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'未找到訂閱',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'您沒有訂閱。',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'該用戶沒有訂閱!',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No category subscription search results found.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'You have no category subscriptions.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'This user has no category subscriptions.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] has %%TOTAL%% registered member|[SITENAME] has %%TOTAL%% registered members',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% member|%%USERS_COUNT%% members',
'UE_SEARCH_USERS'	=>	'搜索用戶',
'UE_LIST_ALL'	=>	'列出所有',
'UE_FIND_USERS'	=>	'查詢用戶',
'UE_NO_USERS_IN_LIST'	=>	'該列表暫無用戶',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'您好, [formatname]',
'EMAIL_ce8ae9'	=>	'電子郵件',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'用戶名或郵寄地址',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'密碼',
'SECRET_KEY_5eb6bb'	=>	'金鑰',
'REMEMBER_ME_e85781'	=>	'記住我',
'LOG_IN_bffe9a'	=>	'登錄',
'FORGOT_LOGIN_1e16ba'	=>	'現在登錄',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'退出',
'PRIVATE_MESSAGES_7febdd'	=>	'私人消息',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'你有  [count] 條新消息',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'你有  [count] 條新消息',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'沒有新消息',
'CONNECTIONS_98a2bc'	=>	'好友',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'你有[count] 個新的好友申請。',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'你有[count] 個新的好友申請。',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'你沒有新的好友申請。',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'設定檔禁用',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'等待解除禁止請求',
'COUNT_IMAGE_APPROVAL'	=>	'[count] 圖片審核通過',
'COUNT_IMAGE_APPROVALS'	=>	'[count] 圖片審核通過',
'COUNT_PROFILE_REPORT'	=>	'[count] 分析報告',
'COUNT_PROFILE_REPORTS'	=>	'[count] 分析報告',
'COUNT_UNBAN_REQUEST'	=>	'[count] 解封要求',
'COUNT_UNBAN_REQUESTS'	=>	'[count] 解封要求',
'COUNT_USER_APPROVAL'	=>	'[count] 用戶批准',
'COUNT_USER_APPROVALS'	=>	'[count] 用戶批准',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] 私人資訊',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] 私人資訊',
'COUNT_CONNECTION_REQUEST'	=>	'[count] 好友申請',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] 好友申請',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'總用戶',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] 總用戶: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'總用戶: [count_format]',
'LATEST_USER'	=>	'最新用戶',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] 最新用戶: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'最新用戶:: [formatname]',
'ONLINE_USERS'	=>	'線上用戶',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] 線上用戶: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'線上用戶: [count_format]',
'USERS_TODAY'	=>	'今天用戶',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] 今天用戶: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'今天用戶: [count_format]',
'USERS_THIS_WEEK'	=>	'本周用戶',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] 本周用戶: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'本周用戶: [count_format]',
'USERS_THIS_MONTH'	=>	'本月用戶',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] 本月用戶: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'本月用戶: [count_format]',
'USERS_THIS_YEAR'	=>	'本年度用戶',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] 本年度用戶: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'本年度用戶: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'離線用戶',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] 離線用戶: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'離線用戶: [count_format]',
'GUESTS'	=>	'訪客',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] 訪客: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'訪客: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'解析URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'啟用或禁用使用者的Joomla元件的URL重定向到CB的URL。',
'REDIRECT_URLS_3bbbd9'	=>	'重定向URL。',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'啟用或禁用使用者的Joomla元件的URLs 重寫為CB URLs 。',
'REWRITE_URLS_1365cf'	=>	'從寫URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] 會員註冊',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Your sign up request is pending approval',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'New User Details',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'REGISTRATION_GREETING'	=>	'Welcome to our community - tell us about yourself and sign up',
'REGISTRATION_CONCLUSION'	=>	'Thanks for visiting our site! Hope you enjoy your stay!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Column 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'輸入無效',
);
